---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.5-x86_64-uefi-tiny-vm-nocloud
name: alpine-3.19.5-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T02:05:05.056492'
uploaded: '2025-01-07T02:05:55.106997'
signed: '2025-01-07T02:06:01.537772'
released: '2025-01-07T02:06:09.364091'
artifacts:
metadata_updated: '2025-01-07T02:06:09.364567'
